label
{
	display:block;
}


input.autocomplete-loading
{
	background-image:url("autocomplete.gif");
	background-position: center right;
	background-repeat:no-repeat;
}
ul.autocomplete
{
    position: absolute;
    overflow: hidden;
    background-color: #eeeee0;
    border: 1px solid ButtonShadow;
    margin: 0px;
    padding: 0px;
    list-style: none;
    color: #000;
	display:none;
	z-index:1000;
}
ul.autocomplete li
{
  display: block;
  position: relative;
  padding: 0.2em;
  margin: 4px;
  overflow: hidden;
  width: 100%;
  cursor:pointer;
  background-color:  #f8f8f8;
}

ul.autocomplete li.selected
{
  background-color:  Highlight ;
  color: #fff;
}

.pointer {
	cursor: pointer;
}

.icons {
	margin: 0 5px;
	cursor: pointer;
}
.even_tr td{
	background: url('../images/bgser.jpg');
}

.spacer {
	margin: 0 3px;
}

.spacer2 {
	margin: 0 5px 0 15px;
}

table.align_left td {
	text-align: left;
}
.add_item{
	cursor: pointer;
	display: block;
	line-height: 24px;
	padding: 2px 2px 2px 28px;
	max-width: 200px;
	text-decoration: underline;
	background: url('../images/icon_add.png') no-repeat;
}

.delete_item{
	cursor: pointer;
	padding: 2px;
	float: left;
	display: block;
	width: 24px;
	height: 24px;
	background: url('../images/icon_delete.png') no-repeat;
}

.clr {
	clear: both;
}

.item {
	vertical-align: middle;
	padding: 2px;
}

select.error,
input.error {
  border:1px solid red;
}

select.valid,
input.valid {
  border:1px solid green;
}

label.error {
  color:red;
}

.incart_table td {
  padding:10px;
/*   background:#fff; */
}
.carttop {
	background: #fff url('../images/logo2.jpg') no-repeat
}

p {
	margin-top: 0;
}

.title_table {
	display: block;
	height: 31px;
}

.tovar_dnya {
	background: url('../images/bgline.gif') repeat-x;
}

.add2cart_window {
	position:absolute;
	display:none;
	left:50%;
	z-index:1100;
	width:600px;
	margin-left:-300px;
	height:50px;
	background:#ffffff;
	border: solid red 3px;
	text-align: center;
	line-height: 50px;
	color: #787775;
	font-size: 14px;
	font-family: arial;
	font-style: italic;
}

table.product-list {
	height: 100%;
}

table.product-list td {
	vertical-align: top;
	text-align: center;
	height: 100%;
}

table.product-list div.product {
	/*width: 200px;*/
	height: 100%;
	border-bottom: 1px dotted black;
	margin: 0 auto;
	/*overflow: hidden;*/
}

table.product-list div.product div.not-in-stock {
	padding-top: 5px;
}

table.product-list div.name {
	margin-top: 10px;
}

table.product-list td.empty {
	border-bottom: none;
}

table.product-list a.tov {
	display: block;
}

table.product-list div {
	text-align: center;
}

table.product-list div.description p {
	text-align: center!important;
	/*margin: 0px;*/
}

table.product-list div.image {
	height: 100px;
    padding-top: 5px;
}

table.product-list div.image img {
	height: 100px;
    width: 100px;
}

div.product-page > div.name {
	text-align: left;
}

div.product-page div.image div.big {
	text-align: center;
}

div.product-page div.image div.big img {
	display: block;
	margin: 0 auto;
}

div.product-page div.top {
	padding: 10px 0 21px;
}
div.product-page .absolute {
	position: absolute;
}

div.product-page .border {
	border: 1px solid #86167D;
	border-radius: 10px;
}

div.product-page div.info {
	margin-top: 30px;
	margin-left: 10px;
	/*min-width: 550px;*/
	padding: 20px 0;
}

div.product-page div.info div.add-to-cart {
	margin: 0 20px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: left;
}

div.product-page div.info div.description {
	vertical-align: top;
	display: inline-block;
	zoom: 1;
	*display: inline;
	/*max-width: 270px;*/
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #000e00;
}

div.product-page div.info div.description div.content {
	padding-top: 10px;
	padding-left: 30px;
	text-align: left;
}

div.product-page div.info div.description div.content div.good-id span {
	font-weight: bold;
	/*font-size: 12px;*/
}

div.product-page div.info div.description div.content div.print-link {
	height: 20px;
	margin-left: 2px;
    margin-top: 9px;
}

div.product-page div.info div.description div.content div.print-link a {
	/*text-decoration: none;*/
	/*color: #427bad;*/
	color: #000e00;
	font-weight: bold;
}

div.product-page div.info div.description div.content i.icon20.print {
	width: 20px;
	height: 20px;
	background: url("../images/print.png");
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	cursor: pointer;
}

div.product-page div.info div.description div.content div.brand {
	font-weight: bold;
	/*font-size: 14px;*/
	margin-left: 1px;
    margin-top: 1px;
}

div.product-page div.info div.description div.content div.brand a {
	/*color: #00b7ef;*/
	color: #000e00;
}

div.product-page div.info div.description div.content div.lines {
	/*color: #0000ff;*/
	/*font-size: 14px;*/
	font-weight: bold;
	color: #000e00;
	margin-left: 1px;
    margin-top: 2px;
}

div.product-page div.info div.description div.content div.lines div.name {
	vertical-align: top;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

div.product-page div.info div.description div.content div.lines div.links {
	display: inline-block;
	zoom: 1;
	*display: inline;
}

/*div.product-page div.info div.description div.content div.links {
	max-width: 260px;
}*/

div.product-page div.info div.description div.content div.links a {
	color: #000e00;
}

div.product-page div.info div.description div.content div.categories {
	/*color: #0000ff;*/
	/*font-size: 14px;*/
	font-weight: bold;
}

div.product-page div.info div.description div.content div.categories div.name {
	vertical-align: top;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

div.product-page div.info div.description div.content div.categories div.links {
	display: inline-block;
	zoom: 1;
	*display: inline;
}

div.product-page div.info div.add-to-cart span.price {
	width: 225px;
	height: 30px;
	background-color: #dbbff7;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: center;
	line-height: 30px;
	font-size: 17px;
	color: #484848;
	font-family: Trebuchet MS;
	font-weight: bold;
}

div.product-page div.info div.add-to-cart div {
	height: 10px;
}

div.product-page div.info div.add-to-cart span.old-price {
	text-align: left;
	color: #8c8c8c;
}

div.product-page div.info div.add-to-cart span.old-price span {
	color: #ae3034;
}

div.product-page div.info div.add-to-cart span.old-price span.crossed {
	text-decoration: line-through;
	font-size: 14px;
}

div.product-page div.info div.add-to-cart span.inputs {
	float: left;
}

.menu-tabs ul.tabs {
	font-size: 1.08em;
	margin: 0;
	padding-left: 10px;
	padding-top: 5px;
	height: 30px;
	text-align: left;
}

ul.tabs {
	list-style: none;
	padding: 0;
	white-space: nowrap;
}

ul.tabs li {
	border-bottom: none !important;
}

ul.tabs li.selected {
	background: #fff !important;
	font-weight: bold;
}

.menu-tabs.backend ul.tabs li.selected {
	background: #901393 !important
}

ul.tabs li.no-tab {
	box-shadow: 0 10px 10px rgba(192, 99, 221, 0.17) inset;
}

ul.tabs li {
	display: inline-block;
	zoom 1;
	*display: inline;
	vertical-align: top;
	margin: 0;
	border: 1px solid #86167D;
}

ul.tabs li a {
	color: #86167D;
}

ul.tabs li input {
	height: 18px;
    margin: 2px;
    width: 140px;
}

ul.tabs li a {
	text-decoration: none;
	line-height: 30px;
	height: 30px;
	display: inline-block;
/*	zoom 1;
	*display: inline;*/
	padding: 0 0.8em 0;
}

.hide {
	display: none;
}

.tab-content .tab {
	border: 1px solid #86167D;
	padding: 10px;
	text-align: left;
}

.tab-content.backend .tab > div {
	margin: 5px 0;
}

.all-clear {
	clear: left;
	clear: right;
	clear: both;
}


.cat_descr{
	border: 0 none;
	margin: 0 0 10px 0;
	padding: 0;
}
.cat_descr img.first{
	/*max-height: 120px;*/
	/*max-width: 180px;*/
	float: left;
	margin-right: 5px;
}
.cat_descr ul li {
	margin: 0;
	padding-left: 40px;
	list-style-position: inside;
	text-indent: -1em;
	overflow: hidden;
}
.cat_descr span,
.cat_descr span p{
	text-align: left;
	vertical-align: top;
}